RubyGems Navigation menu

cancan_namespace 0.1.1

Add namespace for cancan authorization library

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.3 - June 21, 2011 (7 KB)
  2. 0.1.2 - April 09, 2011 (7 KB)
  3. 0.1.1 - March 29, 2011 (7 KB)

Runtime Dependencies (1):

cancan >= 1.6.3

Owners:

Authors:

  • Igor Galeta, Pavlo Galeta

SHA 256 checksum:

b978249b99e1d343922f8ccff6d12c7484df3a72bd5c965269821f42f6d6a2bf

Total downloads 31,276

For this version 3,982

Licenses:

N/A

Required Ruby Version: None

Links: